.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; align:right; font-size: 90%; }
.autocomplete-suggestion { padding: 5px 5px; white-space: nowrap; overflow: hidden; border-bottom: dotted 1px black; }
.autocomplete-selected { background: #e8edfb; }
.autocomplete-suggestions strong { font-weight: bold; }


table tbody tr:nth-child(even) td {
/*	background: #FFFFFF;  */
}

table.nodata tbody tr:nth-child(even) td {
	background: #e8edfb; 
}

table td {
        text-align: center;
        }

table td.la {
        text-align: left;
        }


table.data th {
        padding-top: 5px;
        padding-bottom: 4px;
        padding-left: 10px;
        padding-right: 10px;
        }

table.data td {
        padding-top: 5px;
        padding-bottom: 4px;
        padding-left: 10px;
        padding-right: 10px;
        }

table.data tr.alt
     {
     background: #e8edfb;
     }


table.datamedium th {
        padding-top: 5px;
        padding-bottom: 4px;
        padding-left: 5px;
        padding-right: 5px;
        }

table.datamedium td {
        padding-top: 5px;
        padding-bottom: 4px;
        padding-left: 5px;
        padding-right: 5px;
/*        font-size: 90%;    */
        }
table.datamedium tr.alt
     {
          background: #e8edfb;
     }

table.datasmall th {
        padding-top: 5px;
        padding-bottom: 4px;
        padding-left: 5px;
        padding-right: 5px;
        }

table.datasmall td {
        padding-top: 5px;
        padding-bottom: 4px;
        padding-left: 5px;
        padding-right: 5px;
        font-size: 90%;
        }
table.datasmall tr.alt
     {
          background: #e8edfb;
     }

table.datatiny th {
        padding-top: 5px;
        padding-bottom: 4px;
        padding-left: 2px;
        padding-right: 2px;
        }

table.datatiny td {
        padding-top: 5px;
        padding-bottom: 4px;
        padding-left: 2px;
        padding-right: 2px;
        }
table.datatiny tr.alt
     {
          background: #e8edfb;
     }
table.datatiny td
     {
         font-size: 90%;
     }

.article-image-vertical {
width:300px;
//-webkit-border-radius: 20px;
//-moz-border-radius: 20px;
//border-radius:20px;
//-webkit-box-shadow: #B3B3B3 7px 7px 7px;
//-moz-box-shadow: #B3B3B3 7px 7px 7px;
//box-shadow: #B3B3B3 7px 7px 7px;
margin-bottom:10px;
float:right;
padding-left:10px;
vertical-align:top;
}

.player-page-image {
width:200px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius:20px;
-webkit-box-shadow: #B3B3B3 7px 7px 7px;
-moz-box-shadow: #B3B3B3 7px 7px 7px;
box-shadow: #B3B3B3 7px 7px 7px;
margin-bottom:10px;
margin-left:10px;
float:right;
}

.article-list-image {
width:300px;
//-webkit-border-radius: 20px;
//-moz-border-radius: 20px;
//border-radius:20px;
//-webkit-box-shadow: #B3B3B3 7px 7px 7px;
//-moz-box-shadow: #B3B3B3 7px 7px 7px;
//box-shadow: #B3B3B3 7px 7px 7px;
margin-bottom:10px;
float:left;
border-right:20px;
}

h2 {
  padding-bottom: 6px;
}
h1 {
  padding-top: 0px;
  padding-bottom: 0px;
}

.caption
 {
 text-align:center;
 font-style:italic;
 font-size:smaller;
 }

.ppfigure
 {
 width:30%;
 float:right;
 margin:12px;
 }

.artfigure
 {
 width:30%;
 float:right;
 margin:12px;
 }


.undermenu
 {
 padding-bottom:15px;
 }


.paginate_enabled_next
 {
 float:right;
 }
.paginate_disabled_next
 {
 float:right;
 }
.dataTables_filter
 {
 float:left;
 padding-bottom: 8px;
 }
.dataTables_info
 {
 padding-bottom: 8px;
 }
.dataTables_filter input
 {
 size: 100;
 }


.paginate_button
 {
 padding-right: 10px;
 padding-left: 10px;
 }

.paginate_active
 {
 padding-right: 10px;
 padding-left: 10px;
 border: 1px solid black;
 }



table.more-articles
 {
 border: 0; 
 }
table.more-articles td
 {
 border: 0; 
 }
table.more-articles tbody tr:first-child td
 {
 border: 0;
 }
